.top_img{
    width: 100%;
    height: 140px;
    background: url('https://cdn.goodq.top/caches/c8158ca73373f8b89879d6217a9c939f/aHR0cDovL3d3dy52aW5ldHJlZXRlbnRzLmNuL3FmeS1jb250ZW50L3VwbG9hZHMvMjAxNi8wNS84ZGE2MDRiMTE4ZmM0ZGYxNWFjYWFjZmM5YjM1NjFhMy5qcGc_p_p100_p_3D.jpg') no-repeat;
    background-size: 100%;
    /* background-color: rebeccapurple; */
}
.container1 .content{
    display: flex;
    margin: 0 50px 0 55px;
    padding-top: 32px;
}
.container1 .content .left,.container1 .content .right{
    width: 50%;
}
.container1 .content .left .item{
    padding-left: 30px;
    margin: 20px 0;
    display: flex;
    flex-direction: column;
    line-height: 24px;
    font-size:14px;
}
.container1 .content .left .item .font1{
    color:rgb(81, 81, 81);
    display:inline;
    font-family:微软雅黑;
    font-style:normal;
    font-weight:700;
}
.container1 .content .left .item .font2{
    color:rgb(81, 81, 81);
    display:inline;
    font-family:微软雅黑;
    font-style:normal;
    font-weight:400;
}
.container1 .content .left .item:first-child{
    font-size:16px;
}
.container1 .content .right{
    border: 1px solid #dd9933;
    padding-top: 50px;
}
.container1 .content .right .input{
    width: 100%;
    padding: 2px;
    height: 24px;
    margin: 0 0 10px;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 2px;
}
.container1 .content .right .title{
    text-align: left;
    color:rgb(102, 102, 102);
    font-family:"Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
    font-size:12px;
    font-weight:400;
    height: 36px;
}
textarea{
    width: 100%;
    height: 66px;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 2px;
}
.submit{
    background-color:rgb(232, 159, 23);
    font-family:微软雅黑;
    font-size:14px;
    font-weight:400;
    width: 50px;
    height: 28px;
    /* padding: 6px 10px 6px 0; */
    line-height: 28px;
    border: 1px solid transparent;
    color: white;
    margin-top: 30px;
    margin-bottom: 10px;
}
.container1 .content .right .img {
    display: flex;
}
.container1 .content .right .img div{
    width: 50%;
    display: flex;
    justify-content: center;
    /* align-items: center; */
    /* padding: ; */
}
.container1 .content .right .img div img:first-child{
    width: 300px;
    height: 205px;
}
.container1 .content .right .img div img:first-child{
    width: 296px;
    height: 300px;
}